Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 726780 - net-analyzer/etherape-0.9.19 stabilisation
Summary: net-analyzer/etherape-0.9.19 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: libgnome-removal, libgnomeui-removal
  Show dependency tree
 
Reported: 2020-06-02 16:24 UTC by Andreas Sturmlechner
Modified: 2020-06-29 17:36 UTC (History)
0 users

See Also:
Package list:
net-analyzer/etherape-0.9.19
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-06-02 16:24:07 UTC
Please add arches when ready and cleanup for libgnomeui removal, dependency dropped in commit 88fece17.
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-18 13:40:24 UTC
I'll do it then.
Comment 2 Rolf Eike Beer archtester 2020-06-18 17:39:27 UTC
sparc stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-06-21 17:06:04 UTC
ppc stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-06-21 17:11:06 UTC
ppc64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-06-22 06:58:32 UTC
amd64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-06-29 13:41:55 UTC
x86 stable. Closing.
Comment 7 Larry the Git Cow gentoo-dev 2020-06-29 17:36:54 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=174a052de774bb951c408a4f9bc1d8e7eb0c6d39

commit 174a052de774bb951c408a4f9bc1d8e7eb0c6d39
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-29 17:30:40 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-29 17:36:44 +0000

    net-analyzer/etherape: Drop 0.9.14 and 0.9.18
    
    Closes: https://bugs.gentoo.org/726780
    Package-Manager: Portage-2.3.103, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-analyzer/etherape/Manifest               |  2 --
 net-analyzer/etherape/etherape-0.9.14.ebuild | 26 --------------------------
 net-analyzer/etherape/etherape-0.9.18.ebuild | 26 --------------------------
 3 files changed, 54 deletions(-)